

.collapse-block {
    -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.13);
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.13);
    margin: 25px auto;
    display: block;
    width: 100%;
    position: relative;
    font-family: "Lato";
}


.collapse-block .card-body {
    padding: 0 25px 50px 25px;
    display: block;
    border: none;
}

.collapse-block .title{
    padding: 40px 25px 40px 25px;
    width: 100%;
}

.collapse-block .title a{
    font-weight: 800;
    font-size: 1.563rem;
    text-decoration: none !important;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-style: normal !important;
    color: #BF61D0;
}
.collapse-block .title a .right {
    position: absolute;
    bottom: -22px;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
    z-index: 2;
}
.collapse-block .card-body h3 {
    color: #BF61D0 !important;
    font-weight: 800;
    font-size: 20px;
    background: #fff;
    margin: 0 0 0.5rem 0;
    padding: 0;
}


.collapse-block .title [aria-expanded="false"]  i.fa-chevron-down {
    display: initial; }
.collapse-block .title [aria-expanded="true"] i.fa-chevron-up {
    display: initial; }

.collapse-block .title [aria-expanded="true"]  i.fa-chevron-down {
    display: none; }

@media (max-width: 768px){
    .collapse-block .title{
        padding: 25px;
    }
    .collapse-block .title a{
        font-size: 20px;
    }
}